MediaWiki: Common.css: Difference between revisions

From Purgatory Props Tutorials
Jump to: navigation, search
No edit summary
No edit summary
Line 2: Line 2:
#footer-poweredbyico {  
#footer-poweredbyico {  
   display: none !important;
   display: none !important;
}
body.tweeki-user-anon #ca-edit {
display: none !important;
}
}

Revision as of 08:49, 17 October 2025

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { 
   display: none !important;
}

body.tweeki-user-anon #ca-edit { 
display: none !important; 
}